[workspace]
members = [
    "tavern",
    "bard",
    "loreweaver",
    "blog_test"]

resolver = "2"  # Enables modern dependency resolution

[profile]

[profile.wasm-dev]
inherits = "dev"
opt-level = 1

[profile.server-dev]
inherits = "dev"

[profile.android-dev]
inherits = "dev"
